{
  "mcpServers": {
    "dicom-mcp": {
      "command": "/Users/gregory.gauthier/Projects/pd/claude-tools/mcps/dicom_mcp/run_dicom_mcp_server.sh"
    },
    "filesystem": {
      "command": "zsh",
      "args": ["/Users/gregory.gauthier/Projects/pd/claude-tools/mcps/filesystem_mcp/launch_filesystem_mcp.sh"],
      "env": {
        "MCP_LOG_LEVEL": "debug",
        "MCP_TRANSPORT_TYPE": "stdio"
      }
    },
    "open-meteo-mcp": {
      "command": "/Users/gregory.gauthier/Projects/pd/claude-tools/mcps/open_meteo_mcp/run_open_meteo_mcp_server.sh"
    },
    "playwright-mcp": {
      "command": "/Users/gregory.gauthier/Projects/pd/claude-tools/mcps/playwright_mcp/launch_playwright_mcp.sh"
    },
    "selenium-mcp": {
      "command": "/Users/gregory.gauthier/Projects/pd/claude-tools/mcps/selenium_mcp/launch_selenium_mcp_server.sh"
    }
  },
  "preferences": {
    "quickEntryDictationShortcut": "capslock"
  }
}
